/*
Theme Name:     Breeze Child
Theme URI:      http: //www.simplethemes.com/
Description:    Child theme for the Breeze Theme
Author:         Simple Themes
Author URI:     http: //www.simplethemes.com/wordpress-themes/theme/breeze
Template:       breeze
Version: 1.0
====================================
Using a child theme allows you to safely make CSS (and PHP) customizations which override the parent theme defaults.

The style.css file contains most of the structural settings such as floats, margins and padding.

By default, we have imported a reference of the parent theme's style.css below.
If you intend on making advanced customizations, you may wish to copy its contents into this file instead.

*/

@import url("../breeze/style.css");
@import url("../breeze-child/tuning.css");

/*

For color styles and simple overrides you can safely edit the theme presets located in your child theme folder:
(e.g; style1.css, style2.css, style3.css, style4.css)

*/



body.page:not(.home) #content {
    background: #f2f6df;
}

a {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

body:not(.home) #content {
    background: #fff;
    box-sizing: border-box;
    padding: 30px;
}

#menu form {
    float: right;
}

.menu-header {
    float: left;
}

.search-form {
    position: absolute;
    right:0%;
    margin-top:9px
}

.search-field {
    background-color: transparent;
    background-image: url(./images/searchicon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}
.search-field:focus {
    background-color: #fff;
    border: 2px solid black;
    cursor: text;
    outline: 0;
    width: 230px;
}

.search-submit {
    display: none;
}

.search-form input[type="search"].search-submit {
    -webkit-appearance: textfield;
}

#menu form input[type=search].search-field {
    border: 1px solid #7EAB36;
    box-shadow: none;
    border-radius: 16px;
    padding: 16px;
    margin-top: 0;
    background-color: #e1eef0;
    z-index: 9999;
    text-indent: 15px;
    -webkit-background-clip: inherit;
    background-clip: inherit;
    -moz-background-clip: inherit;
}
div form input[type=search].search-field {
    border: 1px solid #7EAB36;
    box-shadow: none;
    border-radius: 16px;
    padding: 16px;
    margin-top: 0;
    background-color: #e1eef0;
    z-index: 9999;
    text-indent: 15px;
    -webkit-background-clip: inherit;
    background-clip: inherit;
    -moz-background-clip: inherit;
}
.member-button {
    position: absolute;
    right: 90px;
    width: 100px;
    z-index: 99999;
    top: -7px;
}

.member-button a.more-link {
    width: 75px;
    text-align: center;
    margin: 0 !important;
}

.menu-header {
    margin-top: 10px;
}

#footer ul.menu {
    margin-left: 0;
    float:left;
    display:inline;
    position:relative;
}


#footer .menu li:first-of-type {
    padding-left: 0;
    padding-top: 20px;
}

#footer .menu li a {
    text-decoration: none;
}

#footer .menu li:first-of-type a {
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

#footer .menu li {
    list-style-type: none;
    padding-right: 50px;
}

#footer .one_fifth {
    margin-right: 0;
}

#header {
    margin-top: 30px;
    margin-bottom: 10px;
    position:relative;
}

.weather-widget {
    top:-2px;
    left: 50%;
    z-index: 99999;
    position: absolute;
}

.weather-widget .awesome-weather-forecast {
    display: none;
}

.weather-widget .awesome-weather-current-temp sup {
    vertical-align: text-top;
}

.weather-widget .awesome-weather-header { display: none; }

.weather-widget .awesome-weather-wrap {
    background-color: transparent;
    text-shadow: none;
    position: relative;
    width: 200px;

}

.weather-widget .awesome-weather-todays-stats {
    float: right;
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    color: white;
    margin-top: -60px !important;
}

.weather-widget .awesome-weather-todays-stats > div {
    display: none;
}

.weather-widget .awesome-weather-todays-stats > div:first-of-type {
    display: inherit;
}

.weather-widget .awesome-weather-current-temp {
    font-size: 36px;
    padding: 5px;
    width: auto;
    color: white;
}

.weather-widget > div:first-of-type {
    position: absolute;
    top: 18px;
    left: -27px;
    font-size: 22px;
    color: #fea408;
}

#footer .social-footer.five.columns {
    padding-left: 30px;
}

#footer iframe {
    margin-top: 10px;
}

.email-signup-wrapper {
    text-align: center;
}

.email-signup-wrapper a.more-link:link, a.more-link:visited {
    float: none;
    padding: 1em;
    font-weight: bold;
}

.email-signup-wrapper a.more-link:hover {
    background-color: #588811;
    opacity: .9;
}
a.wedd-link:hover{
    background-color: #76b616;
    opacity: .9;
}
a.wedd-link:link, a.wedd-link:visited {
    font-size: 1em;
    margin: 30px 0;
    color: #fff !important;
    background: #588811;
    text-shadow: #4f7a0f 1px 1px 0;
    padding: .50em;
    display: inline-block;
    line-height: 100%;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url("../css/PIE.htc");
    position: relative;
    float: left;
    margin-left: 50px;
}

a.button-link:hover{
    background-color: #76b616;
    opacity: .9;
}
a.button-link:link, a.button-link:visited {
    font-size: 1em;
    margin: 30px 0;
    color: #fff !important;
    background: #588811;
    text-shadow: #4f7a0f 1px 1px 0;
    padding: .50em;
    display: inline-block;
    line-height: 100%;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url("../css/PIE.htc");
    position: relative;
    float: left;
}

body.page:not(.home) #content {
    border-right: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

body.page #content div.page {
    margin: -20px 0;
}

#footermenu { display: none; }

.hours span {
    display: inline-block;
    width: 135px;
    font-weight: bold;
}

.hours p {
    margin-bottom: 0;
    margin-top: 5px;
}

.hours ul {
    margin-left: 15px;
}

.hours li {
    list-style-type: none;
}

ul.bullets li {
    list-style-type: inherit;
}

.quick-links > a {
    display: block;
    margin-bottom: 10px;
}

.hours.admission span {
    width: 175px;
}

body.sidebar-right #wrap #sidebar .widget-container {
    margin-left: 0;
    margin-right: 0px;
}

ul#nav > li:nth-of-type(2) > a, ul#nav > li:nth-of-type(2) > a:hover, ul#nav > li:nth-of-type(2) > a, ul#nav > li:nth-of-type(2) > a.sfHover {
    text-transform: uppercase;
    color: #fd8a90 !important;
}
div.widget-last.text-21 {
    text-align:center;

}
div#CDSWIDCOE {margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-left: 64%;}

@media only screen and (max-width: 767px) {
    #footer-wrap .container {
        width: 100%;
    }
}

.blog #content-wrap #content .type-post .entry-content .inline-thumb {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
}

.blog #content-wrap #content .type-post .entry-content .inline-thumb img {
    max-width: 200px !important;
    height: auto;
    width: 100%;
}

.blog #content-wrap #content .type-post .entry-content p {
    max-width: 68%;
    display: inline-block;
    vertical-align: top;
}

.blog #content-wrap #content .type-post .entry-content p a.more-link:link, .blog #content-wrap #content .type-post .entry-content p a.more-link:visited {
    float: none;
    max-width: 142px;
    display: block;
    margin: 30px auto;
}

/* iPad */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

    #footer .one_fifth {
        width: 25%;
    }

    #footer .one_fifth.last {
        width: 100%;
    }

    .search-form { display: none; }

    #footer .social-footer.five.columns {
        padding-left: 0;
    }

    #footer iframe {
        margin-top: 0;
    }

}

/* iPhone 6+ */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {

    #header {
        padding-top: 60px;
    }

    .weather-widget {
        left: 0;
    }

    #footer .social-footer.five.columns {
        padding-left: 0;
    }

    #footer iframe {
        margin-top: 0;
    }
}

/* iPhone 6 */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
    #footer ul.menu {width:100%; }
    #header {
        padding-top: 60px;
    }

    .weather-widget {
        left: 0;
    }

    #footer .social-footer.five.columns {
        padding-left: 0;
    }

    #footer iframe {
        margin-top: 0;
    }

}
div.widget-first.text-4
{
    width: 50%;
    display: inline-block;
    position: absolute;}

.topnav
{
    background:#4c7f3b;
    height: 50px;
    width:100%;
    position:absolute;
}

@media (max-width:500px)
{
    #footer ul.menu { width:100% }
    #header {
        padding-top: 40px;
    }
}

#header #site-title.graphic a {
    background-size: cover;
}
